Support for Eva - Premium WordPress Blog & Magazine Theme

DigiPlum

DigiPlum does not currently provide support for this item.

Popular questions for this item

Missing style sheet error when installing the theme

A common issue that can occur with users new to installing WordPress themes is a "Broken theme and/or stylesheets missing” error message being displayed when trying to upload or activate the theme. This error message does not mean that the theme you have purchased is broken, it simply means it has been uploaded incorrectly. Luckily, there is a very easy fix.

I emailed you but haven’t received any response in days!

Please, if you used a contact form in our profile page, make sure that you are checking the right email account. We will be able to respond only to the email that your themeforest account is connected to. It is always highlighted in the profile page form in the “From:” field.

Also if you have a strict email server spam policy, please check your spam folder as our replies often contain links inside (and therefore could be marked as spam by too strict spam filters).

We take our support very seriously and always reply to our clients within a day.

I’ve got an error / warning / notice when updating WordPress to the new version!

Please, before you go for the new WordPress version always check if your themes and plugins have any new versions available. If they do, we highly recommend to update them immediately. We always issue compatibility updates for our themes and plugins to make sure that WordPress update would go smooth and easy.

If it happens though that you’ve updated WordPress before the theme and now have an error, don’t panic. You have 2 options:

1) Download the latest version of Eva theme from ThemeForest. Log in via FTP and delete the theme (“path-to-wordpress > wp-content > themes > eva”) and it’s plugins (“path-to-wordpress > wp-content > plugins > ...”) on your server. Then upload the new version into “themes” folder and in admin panel install and activate the plugins.

2) Download the latest version of the theme, unzip it, and update the theme files on your server “path-to-wordpress > wp-content > themes > eva”. Then navigate to “eva > framework > admin > vendor > plugins” inside your local theme folder and unzip all the zip archives there. After that upload those new folders into “path-to-wordpress > wp-content > plugins” on your server, replacing the old ones.

You won’t need to do all that if you update your theme before hitting the update button for the new WordPress version. It is relevant not only for just our products, but for any other themes and plugins in the market.

I’ve got an error: “Can’t use function return value in write context”

This is caused by too old PHP version. Please check your PHP version, it should be greater than 5.6. If it’s not, please ask your hosting provider to upgrade it to at least 5.6. It’s important not only for our theme to run, but also for the security reasons: http://php.net/supported-versions.php

Show more

by
by
by
by
by
by